
Katello - Bug #6889

Initial location not set as default

08/01/2014 11:09 AM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/451
Description

Due to the default location being created in foreman, it no longer as the katello_default flag set.

Associated revisions

Revision a7736843 - 08/01/2014 01:27 PM - Justin Sherrill

fixes #6889 - on location creation, set default if one does not exist

also prevent default deletion

Revision 046826c6 - 08/05/2014 07:08 PM - Justin Sherrill

Merge pull request #4517 from jlsherrill/6889

fixes #6889 - on location creation, set default if one does not exist

History

#1 - 08/01/2014 12:55 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4517 added

- Pull request deleted ()

#2 - 08/05/2014 08:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|a7736843d8b4da112b4e87f6810422ce914c0d2b.
